#iq_css_2{
	width : 100%;
	
}

#iq_css_403{
	float : left;
	width : 100%;
	overflow : hidden;
	
}

#iq_css_747{
	padding-left : 0px;
	padding-right : 0px;
	float : left;
	width : 100%;
	overflow : hidden;
	
}

#iq_css_977{
	margin-right : 1%;
	float : left;
	width : 24%;
	overflow : hidden;
	
}

#iq_css_979{
	margin-right : 1%;
	float : left;
	width : 24%;
	overflow : hidden;
	
}

#iq_css_981{
	float : left;
	width : 48%;
	overflow : hidden;
	
}

#iq_css_3{
	
}

